.video-area {
    margin: 0 5px 0 0;
    border: 1px solid #f2f2f2;
}
.video {
    width: 100% !important;
    height: 100%;
    object-fit: fill;
    z-index: -99;
}
.ptz-area {
    position: absolute;
    /*float: right;*/
    top: 16px;
    right: 15px;
    display: flex;
    margin: 0;
    width: 260px;
    border: solid 1px #dfdfdf;
    text-align: center;
}
.ptz-title {
    width: 250px;
    text-align: left;
    padding-left: 15px
}
.ptz-nameplate {
    width: 155px;
    font-size: 16px;
    color: #5f5f5f;
}
.ptz-btn {
    padding: 0;
    border: none;
    width: 40px;
    height:40px;
    line-height:40px;
    font-size:18px
}
.ptz-direction-control td {
    width: 50px;
    height: 50px;
    background: url("../images/ptz-direction.png");
}
.ptz-direction-control {
    margin: auto;
}

.ptz-direction-speed {
    width: 200px;
    margin: 15px auto 20px auto;
}
.ptz-operation .layui-btn {
    width: 100px;
    height: 35px;
    margin: 0 0 10px;
    padding: 0;
}
.ptz-operation .layui-btn i {
    float: left;
    width: 25px;
    height: 25px;
    margin: 3px 35px;
    background: url(../images/ptz-sprites.png) no-repeat;
    background-size: 142px auto;
}
.ptz-operation .layui-btn:hover i {
    margin: 5px 37px;
}

.tool-area {
    /*position: absolute;*/
    bottom: 15px;
    left: 15px;
    width: 100%;
    display: flex;
    text-align: right;
}
.preview-tool-btn{
    background-color: #666;
}

.form-label-inline{
    width: 120px;
}

.layui-form-item .form-input-inline{
    width: 350px;
}

.layui-form-item .form-input-label{
    width: 120px;
}

.layui-form-item .form-input-block{
    margin-left: 150px;
    min-height: 36px;
}

.table-static-area{
    width: 470px;
}